.image--u-iowwq6ewd {border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; height: auto; width: 100%; color: rgba(0, 0, 238, 1);}
.link-block--u-i83mdzync {flex-direction: column;}
.link-block--u-i83mdzync {transform: scale3d(1, 1, 1);}
